org.eclipse.wst.jsdt.chromium.debug.ui.liveedit

## Class PushResultParser

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.debug.ui.liveedit.PushResultParser

    public class PushResultParser
    extends java.lang.Object

Parses LiveEdit push result and produces input for `LiveEditDiffViewer`. It is also responsible for providing user-visible explanations about situation with each function.

### Constructor Summary

Constructors
Constructor and Description
`PushResultParser()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PushResultParser

    public PushResultParser()